{
  "showcaptionbar" : 0,
  "psdeviewbasetype" : "DETABEXPVIEW",
  "codename" : "TabExpView",
  "createdate" : "2021-06-08 15:06:49",
  "psdeviewbasename" : "资源实体分页导航视图",
  "readonlymode" : 0,
  "title" : "资源分页导航视图",
  "psdeviewctrls" : [ {
    "ordervalue" : 10,
    "validflag" : 1,
    "defaultflag" : 1,
    "caption" : "有效资源",
    "psdeviewid" : "<PSDATAENTITY>/GridView1",
    "createdate" : "2021-06-08 15:06:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL",
    "configinfo" : "[实体视图]有效"
  }, {
    "ordervalue" : 10,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "无效资源",
    "psdeviewid" : "<PSDATAENTITY>/GridView2",
    "createdate" : "2021-06-08 15:06:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL2",
    "configinfo" : "[实体视图]无效"
  }, {
    "ordervalue" : 30,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "全部资源",
    "psdeviewid" : "<PSDATAENTITY>/MasterGridView",
    "createdate" : "2021-06-08 15:07:20",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL3",
    "configinfo" : "[实体视图]首选表格视图"
  } ]
}